Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002749 [DCSS] Bug Report minor always 2010-10-23 07:22 2014-08-03 10:31
Reporter Pseudonut View Status public  
Assigned To doy
Priority normal Resolution done  
Status resolved   Product Branch 0.8 ancient branch
Summary 0002749: Red draconian breath won't burn trees
Description The new fire breath for red draconians will make a flame cloud on a tree, but the tree will not burn, which seems contradictory.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0007388resolvedneil Red draconian's breath do not burn trees 

-  Notes
(0009067)
OG17 (reporter)
2010-10-23 12:10
edited on: 2010-10-23 12:11

Also wax and 0002470 in general, though it seems buggy that the cloud's placed on the tree/wax square in the first place.

(0026919)
doy (developer)
2014-08-03 10:31

This seems to have been fixed at some point, by making red draconians not able to create flame clouds on solid tiles. Closing.

- Issue History
Date Modified Username Field Change
2010-10-23 07:22 Pseudonut New Issue
2010-10-23 12:10 OG17 Note Added: 0009067
2010-10-23 12:11 OG17 Note Edited: 0009067
2013-07-26 04:07 brendan Relationship added has duplicate 0007388
2014-08-03 10:31 doy Note Added: 0026919
2014-08-03 10:31 doy Status new => resolved
2014-08-03 10:31 doy Fixed in Branch => 0.15 development branch
2014-08-03 10:31 doy Resolution open => done
2014-08-03 10:31 doy Assigned To => doy


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker